SEQWORDS(1e)

NAME
seqwords - Generates DHF files from keyword search of UniProt.

SYNOPSIS

seqwords -keyfile infile -spfile infile -outfile outfile

seqwords -help

DESCRIPTION

seqwords is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:3D Structure" command group(s).

OPTIONS

  Input section

-keyfile infile
    This option specifies the name of keywords file (input). This contains a list of keywords specific to a number of SCOP or CATH families and superfamilies used by SEQWORDS to search a sequence database.

-spfile infile
    This option specifies the name of the sequence database (input) to search.

  Output section

-outfile outfile
    This option specifies the name of the DHF file (domain hits file) (output). A 'domain hits file' contains database hits (sequences) with domain classification information, in the DHF format (FASTA-like). The hits are relatives to a SCOP or CATH family (or other node in the structural hierarchies) and are found from a search of a sequence database. Files containing hits retrieved by PSIBLAST are generated by using SEQSEARCH, hits retrieved by a sparse protein signatare by using SIGSCAN or various types of HMM and profile by using LIBSCAN. Default value: test.hits

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

seqwords is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.